arbitrary-code-execution

Affected packages
vlc < 2.0.9
libmodplug < 0.8.8.5

Details

VuXML ID 8fd68816-bb38-5e6d-8da1-047d8fb3edc3
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2013-4233